﻿local L = AceLibrary("AceLocale-2.2"):new("GridAlert")

L:RegisterTranslations("frFR", function () return {
	["Options for %s."] = "Options pour %s.",
	["Minimum pause"] = "Pause minimum",
	["Minimum pause between two alerts of any kind, in seconds."] = "Pause minimum entre deux alertes quelconques, en secondes.",
	["Triggers"] = "Déclencheurs",
	["Options to setup trigger from status"] = "Options des déclencheurs à partir des status",
	["Alerts"] = "Alertes",
	["Options for the type of alert triggered"] = "Options correspondant au type d'alertes déclenchées",
	["Add an alert"] = "Ajouter une alerte",
	["Create a new alert"] = "Créer une nouvelle alerte",
	["Remove an alert"] = "Supprimer une alerte",
	["Message to display"] = "Message à afficher",
	["Message to display, set to off to disable."] = "Message à afficher, définir à off pour désactiver.",
	["Minimum pause between two of this kind of alert, in second."] = "pause minimum entre deux alertes de ce type, en secondes.",
	["Any unit gains"] = "Unité gagne",
	["Alert to trigger when any unit gains Status"] = "Alerte quand n'importe quelle unité de votre groupe gagne le status",
	["Player gains"] = "Joueur Gagne",
	["Alert to trigger when the player gains Status"] = "Alerte quand le joueur gagne le status",
	["Other players gain"] = "Autre gagne",
	["Alert when other players gain Status"] = "Alerte quand un joueur spécifique gagne le status",
	["All units lose"] = "Tous perdu",
	["Alert to trigger when all units have lost Status"] = "Alerte quand toutes les unités de votre groupe ont perdu le status",
	["Player loses"] = "Joueur perdu",
	["Alert to trigger when the player loses Status"] = "Alerte quand le joueur perd le status",
	["Other players lose"] = "Autre perd",
	["Alert when other players lose Status"] = "Alerte quand un joueur spécifique perd le status",
	["Options for alert %s"] = "Option de l'alerte %s",
	["Options for module %s"] = "Option du module %s",
	["Enable"] = "Activer",
	["Enable the alert module %s"] = "Active le module d'alerte %s",
	["Sound"] = "Son",
	["Sound to play when the alert is triggered."] = "Son à joueur quand l'alerte est déclenchée.",
	["<sound>"] = "<son>",
	["<alert>"] = "<alerte>",
	["Sink options"] = "Options de Sink",
	["Options for the Sink library output."] = "Options de la sortie de la bibliothèque Sink.",
} end)
